tnfh.net
当前位置:首页 >> MinECrAFt我的世界1.11.2和1.10.2光影moD >>

MinECrAFt我的世界1.11.2和1.10.2光影moD

具体方法如下: 首先客户端要有foger,mod丢进mod文件夹,运行一次,游戏文件夹(.minecraft)就会出现名叫“shaderpacks”的文件夹,把光影包放入,你再重启下,进入游戏,打开设置>光影,就可以了。 或者简单点你下个我的世界精灵,里面有大量客户...

你下载个光影核心mod就可以啦,首先客户端要有foger,mod丢进mod文件夹,运行一次,游戏文件夹(.minecraft)就会出现名叫“shaderpacks”的文件夹,把光影包放入,你再重启下,进入游戏,打开设置>光影,就可以了。(简单点你下个我的世界精灵,里面...

晚上好,中士 Minecraft高版本的Optifine已经自带光影了 安装Optifine后在视频设置-光影即可使用你在在shaderparks文件夹里添加的光影包 Optifine在MCBBS的搬运帖:http://www.mcbbs.net/thread-606019-1-1.html 如果你不喜欢或不想安装Optifine...

可以啊,下载一个安装了forge版本的Minecraft,光影其实就是一个mod,光影可以和别的mod一起开

1.10以后就不是用的光影核心mod了,是直接打插件,和forge一样的方法,也就是高清修复Optifine HD安装后在视屏设置里多了个光影的选项,也会自动为您创建shaders文件夹。 《我的世界》 《minecraft》(《我的世界》)是一款风靡全球的高自由度...

你不需要光影前置,1.11.2的optfine自带光影,你有没有光影包?如果没有,去百度下载一个放在文件夹里。如果有,你的整合包是否开启了版本独立?你可以在.minecraft/versions/版本号(估计是1.11.2-forge-1.11.2-xx.xx.x.xxxx)里面查看有没有sh...

你要什么样的光影?可以去mcbbs上找埃

1.10之后就不需要光影核心了啊 装个OptFine就支持光影了

seus v11,不过需要配置太高,要配置低的可以用cuda(kuda)或者chocapic

只能开FORGE 如果你想再开MOD,那么就需要FORGE,不然1.10又不像1.6,1.5这些一样,压缩软件打开替换文件就OK。1.6以上就需要装FORGE了。 哦,还有,建议楼主玩1.8.9,因为1.10.2/1.10MOD少,MOD作者还在研发,但是1.8.9已经有蛮多的了。

网站首页 | 网站地图
All rights reserved Powered by www.tnfh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com